#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: persistent
version: 1.3.1.1
id: persistent-1.3.1.1-d69eb99ca8c63a8567c57a439d19aab9

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.Quasi
                 Database.Persist.Types Database.Persist.Class Database.Persist.Sql
hidden-modules: Database.Persist.Types.Base
                Database.Persist.Class.DeleteCascade
                Database.Persist.Class.PersistEntity
                Database.Persist.Class.PersistQuery
                Database.Persist.Class.PersistUnique
                Database.Persist.Class.PersistConfig
                Database.Persist.Class.PersistField
                Database.Persist.Class.PersistStore Database.Persist.Sql.Migration
                Database.Persist.Sql.Internal Database.Persist.Sql.Types
                Database.Persist.Sql.Raw Database.Persist.Sql.Run
                Database.Persist.Sql.Class Database.Persist.Sql.Orphan.PersistQuery
                Database.Persist.Sql.Orphan.PersistStore
                Database.Persist.Sql.Orphan.PersistUnique
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/persistent-1.3.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/persistent-1.3.1.1
              /usr/local/lib
hs-libraries: HSpersistent-1.3.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         monad-logger-0.3.7.1-7400cceaeb09fd7116fb51771ba1719e
         path-pieces-0.1.4-88f08f98943ace64ba5d12fc81cfc379
         resource-pool-0.2.3.0-5bff79063cc46d946b56c741376798b9
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         scientific-0.3.3.0-6a449cd704d3545346905c1931ef316b
         silently-1.2.4.1-8c3b4efb34825d8a00fb465e608a433c
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/persistent-1.3.1.1/html/persistent.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/persistent-1.3.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
